## libshell-posix-select-perl 0.05

=== debian/changelog ===
libshell-posix-select-perl (0.05-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523145)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * debhelper 7.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * Convert to source format 3.0 (quilt); now we can use binary reference
    files for the test suite.
  * debian/copyright: DEP5 format.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 22:19:09 -0400

libshell-posix-select-perl (0.05-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough not to create empty
    dirs. (Closes: #467759)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 17:03:36 +0200

libshell-posix-select-perl (0.05-1.1) unstable; urgency=low

  * Non-maintainer upload (maintainer allowed it)
  * Updated testsuite reference files to cope with changes in Filter::Simple.
    As they contain binary changes, I needed to encode them with uuencode
    (added the sharutils build-dep) and change the build system to extract
    them. (Closes: #353133)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 23 Apr 2006 19:32:25 +0200

libshell-posix-select-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #324737).

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 23 Aug 2005 19:56:53 +0200
