=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	mv $(CURDIR)/Ref_Data/eslect.cdump_ref $(CURDIR)/Ref_Data/eslect.cdump_ref.old
	mv $(CURDIR)/Ref_Data/nested_heading_prompt.cdump_ref $(CURDIR)/Ref_Data/nested_heading_prompt.cdump_ref.old
	cp $(CURDIR)/debian/eslect.cdump_ref $(CURDIR)/Ref_Data/
	cp $(CURDIR)/debian/nested_heading_prompt.cdump_ref $(CURDIR)/Ref_Data/
	dh_auto_test
	mv $(CURDIR)/Ref_Data/eslect.cdump_ref.old $(CURDIR)/Ref_Data/eslect.cdump_ref
	mv $(CURDIR)/Ref_Data/nested_heading_prompt.cdump_ref.old $(CURDIR)/Ref_Data/nested_heading_prompt.cdump_ref
