=== debian/watch ===
version=3
http://search.cpan.org/dist/Shell-POSIX-Select/  .+/Shell-POSIX-Select-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
