## libshell-posix-select-perl 0.08

=== debian/changelog ===
libshell-posix-select-perl (0.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libshell-posix-select-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:16:34 +0100

libshell-posix-select-perl (0.08-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:24:01 +0100

libshell-posix-select-perl (0.08-1) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  * New upstream release.
  * Add copyright/license for new files.
  * Update years of packaging copyright.
  * Update Upstream-Contact in debian/copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility level to 9.
  * Drop moving around of test reference files which have been updated
    upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 20:17:26 +0100
