=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libshell-posix-select-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Shell-POSIX-Select/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libshell-posix-select-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libshell-posix-select-perl/
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
+Build-Depends-Indep: perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-posix-select-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-posix-select-perl.git
+Homepage: https://metacpan.org/release/Shell-POSIX-Select
 
 Package: libshell-posix-select-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: POSIX Shell's "select" loop for Perl
  Shell::POSIX::Select implements the select loop of the "POSIX" shells (Bash,
  Korn, and derivatives) for Perl. That loop is unique in two ways: it's by far
