=== debian/watch ===
version=4
https://metacpan.org/release/Shell-POSIX-Select  .+/Shell-POSIX-Select-v?@ANY_VERSION@@ARCHIVE_EXT@$
