## libshell-posix-select-perl 0.09

=== debian/changelog ===
libshell-posix-select-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Remove unneeded debian/source/include-binaries.
  * Fix permissions of example README.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Aug 2023 13:38:42 +0200
