=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13), libmodule-install-perl
+Build-Depends: debhelper-compat (= 13),
+               libmodule-install-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-posix-select-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-posix-select-perl.git
 Homepage: https://metacpan.org/release/Shell-POSIX-Select
+Rules-Requires-Root: no
 
 Package: libshell-posix-select-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: POSIX Shell's "select" loop for Perl
  Shell::POSIX::Select implements the select loop of the "POSIX" shells (Bash,
  Korn, and derivatives) for Perl. That loop is unique in two ways: it's by far
